How to install libwsutil6 on Debian 9 (Stretch)